Subject: xfaces deviates from expected behaviour for me...

From: Ert Dredge <[email-masked]>
Date: Tue, 15 Aug 95 17:07:44 -0400

Hiya.

I'm just settling into a new workstation (Sparc IPC), and I'm having
trouble installing xfaces in a manner that will have it perform the way
the man page predicts.  I've sent mail off to Christopher Liebman, but
figured list members might be able to help:

(1) the window only displays one face at a time, regardless of how much
mail is in the spool file or whatever input I feed it with the specify
with the -e option; my understanding is there should be a column of
faces, at least one for each sender?

(2) Only one faces database path can be specified with -f  If I try to
specify more than one (colon-delimited) path, it fails to find any of
them.

(3) The window doesn't look much like the examples I've seen on the web
-- no username caption under the picture, no pretty background to the
icons.

Any thoughts?

- Ert

----------------------------------------------------------------------------
- Ert Dredge <[email-masked]>                   PGP Key on WWW page -
- Baylor college of Medicine  http://www.mit.edu:8001/people/ert/home.html -
- Program in Structural and Computational Biology and Molecular Biophysics -
----------------------------------------------------------------------------